/*my style*/

/*fix lang*/

/*
 *  Menu Language Switcher
 */

.menu-item-object-language_switcher .trp-flag-image {
	display: inline-block;
	margin: -1px 5px;
	vertical-align: baseline;
	padding: 0;
	border: 0;
	border-radius:0;
}

/*
 *  Shortcode Language Switcher
 */
.trp-language-switcher{
	position: relative;
	width: auto;
	display: inline-block;
	padding: 0;
	border: 0;
	margin: 2px;
	box-sizing: border-box;
}


.trp-language-switcher > div {
	box-sizing: border-box;

	padding:3px 20px 3px 5px;
	border: 1px solid #c1c1c1;
	border-radius: 3px;

	background-image:
			linear-gradient(45deg, transparent 50%, gray 50%),
			linear-gradient(135deg, gray 50%, transparent 50%);

	background-position:
			calc(100% - 8px) calc(1em + 0px),
			calc(100% - 3px) calc(1em + 0px);

	background-size:
			5px 5px,
			5px 5px;

	background-repeat: no-repeat;

	background-color: #fff;
}

.trp-language-switcher > div > a {
	display: block;
	padding: 2px;
	border-radius: 3px;
	color: rgb(7, 105, 173);
}

.trp-language-switcher > div > a:hover {
	background: #f1f1f1;
}
.trp-language-switcher > div > a.trp-ls-shortcode-disabled-language {
	cursor: default;
}
.trp-language-switcher > div > a.trp-ls-shortcode-disabled-language:hover {
	background: none;
}

.trp-language-switcher > div > a > img{
	display: inline;
	margin: 0 3px;
	width: 18px;
	height: 12px;
	border-radius: 0;
}

.trp-language-switcher .trp-ls-shortcode-current-language{
	display: inline-block;
}
.trp-language-switcher:focus .trp-ls-shortcode-current-language,
.trp-language-switcher:hover .trp-ls-shortcode-current-language{
	visibility: hidden;
}

.trp-language-switcher .trp-ls-shortcode-language{
	display: inline-block;
	height: 1px;
	overflow: hidden;
	visibility: hidden;
	z-index: 1;
}

.trp-language-switcher:focus .trp-ls-shortcode-language,
.trp-language-switcher:hover .trp-ls-shortcode-language{
	visibility:visible;
	height:auto;
	position: absolute;
	left: 0;
	top: 0;
	display: inline-block !important;

}

/*
 *  Front-end Admin Bar Icon
 */
#wpadminbar #wp-admin-bar-trp_edit_translation .ab-icon:before {
	content: '\f326';
	top: 3px;
}

@media screen and ( max-width: 782px ) {
	#wpadminbar #wp-admin-bar-trp_edit_translation > .ab-item {
		text-indent: 0;
	}

	#wpadminbar li#wp-admin-bar-trp_edit_translation {
		display: block;
	}
}
/* END  fix lang*/




.elementor-image-box-title{
	font-size: 21px;
}
.top_sect_home{
	width: 1370px !important;
	margin: 0 auto;
}
.line_after_h1{
	background: #3C3C3C;
	width: 504px;
	height: 4px;
}
.title_after_h1{
	width: 1370px !important;
	margin: 0 auto;
}

.line_after_title{
	background: #446424;
	width: 425px;
	height: 4px;
	position: relative;
    left: 47%;
}

/*изменил стандартную ширину обвёртки*/
.elementor-section.elementor-section-boxed > .elementor-container{
	max-width: 1400px;
}

.title_sect h2{
	position: relative;
	display: inline-block;
}

.title_sect h2:before{
	content: '';
	display: block;
	width: 44px;
	height: 3px;
	background: #000;
	position: absolute;
    bottom: 10px;
    left: -50px;
}

.title_sect h2:after{
	content: '';
	display: block;
	width: 55px;
	height: 55px;
	background: #AFCA00;
	border-radius: 50%;
	position: absolute;
	right: -30px;
    top: -12px;
    z-index: -1;

}

/*logo*/
.custom-logo{
	position: absolute;
	top: 0;
}
/*____________*/

/*style widget header*/
.section_header_widget,
.sect_contacts,
.sect_contacts .wrapp_icon{
	display: flex;
	align-items: center;
}
.sect_contacts{
	padding: 0 60px;
}
.sect_contacts .wrapp_icon{
	margin-right: 10px;
}
.section_header_widget a{
	color: #000;
}
.sect_contacts a{
	font-size: 16px;
	font-weight: 500;
}
/*btn lang*/

.trp-language-switcher > div > a{
	color: #000;
	font-weight: 400;
}

/*________________*/

/*style header*/
.main-header-bar{
	background: #AFCA00;
	height: 70px;
}
.main-header-menu .current-menu-item > .menu-link{
	color: #fff;
}
.main-header-menu .menu-link, .main-header-menu a{
	padding: 0 30px;
	font-size: 18px;
	font-weight: 700;
}
.main-header-menu .menu-item:hover > .menu-link{
	color: #fff;
}

/*page Blog*/
.section_blog_post .elementor-posts-container{
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
}
.section_blog_post .elementor-posts-container>article.elementor-post:nth-child(2),
.section_blog_post .elementor-posts-container>article.elementor-post:nth-child(5){
	margin-top: 130px;
}
.after_line:after{
	content: '';
	width: 4px;
	height: 140px;
	background: #000;
	display: block;
	position: absolute;
	bottom: -175px;
	left: 50%;
	transform: translateX(-50%);
}
.section_blog_post .elementor-post__meta-data{
	position: absolute;
	bottom: 0px;
	padding: 22px 30px !important;
	left: 0;
	border-top: none !important;
}
.section_blog_post .elementor-post__title{
	text-align: center;
}
.section_blog_post .elementor-post__thumbnail__link{
	border-bottom: 20px solid #fff;
}
.section_blog_post .elementor-post__card,
.section_blog_post .elementor-post__card:hover{
	box-shadow: none;
}
.section_blog_post .elementor-post__read-more{
	display: flex !important;
	align-items: center;
	justify-content: flex-end;
}
.section_blog_post .elementor-post__read-more:after{
	content: '';
	width: 16px;
	height: 8px;
	display: block;
	background: url("/wp-content/themes/astra/assets/images/arow.svg") no-repeat;
	background-size: cover;
	margin-left: 8px;
}
.section_blog_post .elementor-post__text{
	padding-bottom: 20px !important;
}
.section_blog_post .elementor-pagination .page-numbers{
	color: #000;
	font-size: 18px;
}
.section_blog_post .elementor-pagination .current{
	font-weight: 900;
}


@media (max-width: 1500px){
	.image_blog{
		left: 30% !important;
	}
}
@media (max-width: 1230px){
	.image_blog,
	.elementor-element-3f7002a{
		display: none !important;
	}
	.elementor-element-78254e5{
		width: 100% !important;
	}
}
@media (max-width: 1020px){
	.after_line:after{
		display: none;
	}
	.section_blog_post .elementor-posts-container>article.elementor-post:nth-child(2),
	.section_blog_post .elementor-posts-container>article.elementor-post:nth-child(5){
		margin-top: 0;
	}
	.section_blog_post .elementor-post__thumbnail__link{
		border-bottom: none;
	}
	.section_blog_post .elementor-post__meta-data{
		bottom: 150px;
	}
}

@media (max-width: 767px){
	.elementor-360 .elementor-element.elementor-element-a92dc39 .elementor-posts-container .elementor-post__thumbnail{
		padding-bottom: calc( 1.15 * 100% ) !important;
	}
}




	/*footer*/
.site-footer .ast-container{
	border-top: 2px solid #6E6F6E;
	padding-top: 25px;
}
.site-footer .title{
	color: #000;
	font-size: 16px;
	font-weight: 700;
	margin-right: 30px;
}
.site-footer .title:after{
	content: '';
	background: #3C3C3C;
	width: 85px;
	height: 2px;
	display: block;
}
.site-footer a,
.site-footer a:hover,
.site-footer a:focus{
	color: #000 !important;
}

.site-footer a:focus, .site-footer a:hover {color: #000 !important;}
.site-footer li{
	color: #000;
}
.wrapp_link_footer,
.wrapp_contacts_footer{
	display: flex;
}
.wrapp_link_footer .links a,
.wrapp_contacts_footer .phone li{
	font-size: 14px;
}

.wrapp_contacts_footer .phone li{

}
.wrapp_social_footer .social{
	margin-top: 20px;
}
.wrapp_social_footer .social ul{
	display: flex;
}
.wrapp_social_footer .social li:nth-child(2){
	margin: 0 20px;
}
#custom_html-5 .textwidget{
	display: flex;
	justify-content: flex-end;
}
.logo_footer{
	display: flex;
	justify-content: flex-end;
}
@media (max-width: 1140px){
	.wrapp_contacts_footer,
	.wrapp_link_footer{
		flex-direction: column;
	}
	.wrapp_contacts_footer .title,
	.wrapp_link_footer .title{
		margin-bottom: 20px;
	}
}
@media (max-width: 766px){
	.wrapp_contacts_footer,
	.wrapp_link_footer{
		flex-direction: row;
	}
	#custom_html-5 .textwidget{
		justify-content: flex-start;
	}
	.site-footer .footer-adv-widget-4{
		position: absolute;
		bottom: 0;
	}
	.footer-adv-overlay{
		padding-bottom: 0;
	}
	.wrapp_social_footer .social li:nth-child(2){
		margin: 0 10px;
	}

	.ast-row a, .ast-row li {
		font-size: 20px !important;
	}
}


/*home pege fix*/
.delimiter{
	height: 137px;
	width: 4px;
	background: #000000;
	margin: 0 auto;
}
@media (max-width: 1750px){
	.sosial_icon_home_ba{
		display: none;
	}
}
@media (max-width: 1020px){
	.delimiter{
		height: 40px;
	}
}


